<?xml version="1.0" encoding="UTF-8"?>
<S:Envelope xmlns:S="http://schemas.xmlsoap.org/soap/envelope/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/">
  <SOAP-ENV:Header/>
  <S:Body>
    <ns2:getTemplatesResponse xmlns:ns2="http://services.factory.xential.interactionnext.nl/">
      <getTemplates>
        <properties>
          <entry>
            <key>name</key>
            <value>
              <item>Templates</item>
            </value>
          </entry>
          <entry>
            <key>description</key>
            <value>
              <item>null</item>
            </value>
          </entry>
        </properties>
        <createdTimeStamp>1439304044178</createdTimeStamp>
        <lastEditedTimeStamp>1439304044189</lastEditedTimeStamp>
        <objectTypeId>templategroup</objectTypeId>
        <uuid>6c47397f-6716-4942-b63f-254192422685</uuid>
        <version>-1</version>
      </getTemplates>
    </ns2:getTemplatesResponse>
  </S:Body>
</S:Envelope>
